pymysql==1.0.2
python-docx==0.8.11
xlrd==1.2.0
scorecardpy==0.1.9.7
dataframe_image==0.1.14
gradio==5.8.0
matplotlib==3.9.3
numpy==1.26.4
pandas==1.5.3
scikit-learn==1.1.3
pyhive==0.7.0
thrift==0.21.0
thrift-sasl==0.4.3
seaborn==0.13.2
tqdm==4.67.1